<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="#FF4E4E" />

    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="7dp"
        android:topLeftRadius="7dp"
        android:topRightRadius="7dp" />
    <stroke
        android:width="1dp"
        android:color="@color/white" />
    <padding
        android:left="3dp"
        android:right="4dp" />
</shape>